var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var strNames=g_MqRef.MqStr.GetQueryStringValue(location.search, "Nms");
var regExp=new RegExp(";","g");
strNames=strNames.replace(regExp,", ");

if(strNames.length > 200){
	strNames=g_MqRef.MqStr.Left(strNames,200);
	strNames+="...";
}
var WIZARD_TITLE=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_EMPLOYEES_TERMINATION_TITLE'],strNames);
var WIZARD_DESCRIPTION=g_MqRef.RESX['WIZARD_EMPLOYEES_TERMINATION_DESCRIPTION'];
var WIZARD_IMG="../../theme/images/buttons/termemployee.png";
var MISSING_ITEM_PIC="../../theme/images/images/unknownemp.jpg";
var ATTACHMENTS_VD="connect-UsersContacts-Upload";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_FINISH'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_FINISH'];
}

m_blnShowCopyright=false;